/* MAIN TEXT STYLES */

* { /* Reset ALL margins and padding to 0, this helps with keeping things consistent over different browsers */
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	width: 100%;
}
body {
	background: #EAF1B1;
	color: #24420e;
	font: 90%/1.2 Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	width: 100%;
}
body.secLvl {
	background-image: url(../images/bg_mainSec.jpg);
}
/* Clean slate */
h1, h2, h3, h4, h5, h6, p, blockquote, ul, ol, li, table, tr, th, td, form {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	font-size: 100%;
	font-weight: normal;
}
p, blockquote, ul, ol, table {
	margin-bottom: 1.4em;
}
h1 {
	background: url(../images/logo.gif) no-repeat 0 0;
	height: 129px;
	overflow: hidden;
	text-indent: -999em;
	width: 463px;
}
h2 {
	color: #d6562b;
	font-size: 105%;
	font-weight: bold;
}
h3 {}
h4 {}
h5 {}
h6 {}
p {}
ul { /* reset left margin for lists */
	margin-left: 1.2em;
}
ol { /* reset left margin for lists */
	margin-left: 1.6em;
}
ul li {
	list-style: disc;
}
ol li {
	list-style: decimal;
}
table {
	font-size: 100%;
	border-collapse: collapse; /* sets the cell spacing to 0 for IE, does not work in IE5 mac */
	border-spacing: 0px; /* sets the cell spacing to 0 for everything else except older browsers and IE5 mac */
	width: 400px;
}
dl {
	margin: 0 0 1em;
	zoom: 1;
	overflow: hidden;
}
dt {
	float: left;
	width: 80px;
	font-weight: bold;
}
dd {
	margin-left: 90px;
}
table .right {
	text-align: right;
}
td,th {
	font-size: 100%;
	vertical-align: top;
	padding: 4px;
}
th {
	text-align: left;
	color: #fff;
	font-weight: bold;
}
form {}
a, a:link, a:visited {
	color: #24420e;
	text-decoration: underline;
}
a:focus, a:hover, a:active {
	text-decoration: none;
}
img {
	border: none;
}

/* MISC. */

